<html>
  <head>
    <p style="margin-top: 0; margin-bottom: 0">
          </p>
  </head>
  <body style="margin-bottom: 1px; margin-top: 4px; margin-left: 4px; font-variant: normal; line-height: normal; margin-right: 4px">
    <p style="margin-top: 0; margin-bottom: 0">
      <font size="3" face="Lucida Grande">Hello&#44;</font>    </p>
<br>      
    <p style="margin-top: 0; margin-bottom: 0">
      <font size="3" face="Lucida Grande">Does anybody have an experience installing the latest Torque on OSX&#44; please&#63; My configure step ends with:</font>    </p>
    <p style="margin-top: 0; margin-bottom: 0">
      <br>
          </p>
    <p style="margin-top: 0; margin-bottom: 0">
      <font size="3" face="Lucida Grande">checking for SSL_accept in -lssl... no</font>    </p>
    <p style="margin-top: 0; margin-bottom: 0">
      <font size="3" face="Lucida Grande">configure: error: TORQUE needs lib openssl-devel in order to build</font>    </p>
    <p style="margin-top: 0; margin-bottom: 0">
      <br>
          </p>
    <p style="margin-top: 0; margin-bottom: 0">
      <font size="3" face="Lucida Grande">I installed openssl &#40;1.0.1e&#41; via homebrew&#59; tried installing from source as well with no success. I tried peeking into the configure script to fiddle with openssl by myself &#40;try to figure out why the check for ssl_accept fails&#41;&#44; but to no avail.</font>    </p>
<br>      
    <p style="margin-top: 0; margin-bottom: 0">
      <font size="3" face="Lucida Grande">Any insight would be greatly appreciated.</font>    </p>
    <p style="margin-top: 0; margin-bottom: 0">
      <br>
          </p>
    <p style="margin-top: 0; margin-bottom: 0">
      <font size="3" face="Lucida Grande">Frantisek Havluj</font>    </p>
  </body>
</html>